/* ----------------------------------------------------------------
  Custom CSS
-----------------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
  font-family: "Poppins",sans-serif !important;
}

body {
  font-family: "Oxygen",sans-serif !important;
  font-size: 15px !important;
}

.table a {
  border-bottom: 1px dotted;
}

abbr[title], abbr[data-original-title] {
  border-bottom: medium none;
}

#header.full-header #logo {
  border-right: medium none;  
  margin-top: 35px !important;  
}

#header.full-header #primary-menu > ul {
  border-right: medium none;
}

#header.sticky-header #logo {
  margin-top: 0 !important;
}

#header-wrap .container {
  background: rgba(64, 192, 203, 0.8) none repeat scroll 0 0 !important;  
}

#header.sticky-header #header-wrap .container {
  background: rgb(64, 192, 203) none repeat scroll 0 0;
}

#header.full-header #header-wrap {
  background: rgba(64, 192, 203, 0.8) none repeat scroll 0 0 !important;
}

#header.sticky-header #header-wrap {
  background: transparent none repeat scroll 0 0;
  box-shadow: none !important;
}

#header.transparent-header.full-header #header-wrap {
  border-bottom: medium none;
}

#header.full-header {
  background-color: transparent;
}

.mfp-close {
  color: #333333 !important;
  left: 50% !important;
  top: 50% !important;
  margin-left: 215px !important;
  margin-top: -168px !important;
}

.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
  color: #40c0cb;
}

.feature-box.fbox-plain .fbox-icon i, .feature-box.fbox-plain .fbox-icon img {
  color: #40c0cb;
}

.feature-box .fbox-icon i, .feature-box .fbox-icon img {
  background-color: #40c0cb;
}

.pricing--rabten .pricing--action {
  background: #40c0cb none repeat scroll 0 0 !important;
}

.pricing--rabten .pricing--action:hover, .pricing--rabten .pricing--action:focus {
  background-color: #38a6af !important;
}

.pricing--rabten .pricing--item:hover .icon {
  color: #40c0cb !important;
}

.button.button-3d:hover {
  background-color: #38a6af !important;
}

.pricing--yonten .pricing--item {
  border: 1px solid #ddd !important;
  padding: 2em 1.5em !important;
}

li .icon {
  font-size: 15px !important;
  color: #40c0cb !important;  
}

.pricing--rabten .pricing--price {
  font-size: 2.8em !important;
  margin: 0 0 0.75em !important;
}

.pricing--yonten .pricing--price {
  color: #40c0cb !important;
}

.pricing--yonten .pricing--item:hover::after {
  border: 5px solid #40c0cb !important;
}

.pricing--feature-list {
  text-align: left !important;
}

.pricing--yonten .pricing--feature-list {
  color: #40c0cb;
  font-size: 13px;
  line-height: 13px;
}

.pricing--yonten .pricing--action {
  background: #40c0cb none repeat scroll 0 0 !important;
}

.pricing--yonten .pricing--item:nth-child(3) {
  border-right: medium none;
}

.pricing--yonten .pricing--action:hover, .pricing--yonten .pricing--action:focus {
  background: #38a6af none repeat scroll 0 0 !important;
  color: #ffffff !important;
}

.button.button-reveal span {
  font-size: 10px;
  font-weight: 100;
}

.pricing--action .icon.icon-line-arrow-right {
  transform: translateX(18px);
}

.dark .slider-caption, .dark .slider-caption h2 {
  color: #40c0cb !important;
}

.dark .slider-caption, .dark .slider-caption p {
  color: #ffffff !important;
}

.slider-caption h2 {
  color: #40c0cb !important;
  font-size: 92px;  
  letter-spacing: 0;
}

.dark .slider-caption, .slider-caption p {
  color: #666666 !important;
}

.intro-services .flag {
  border: 1px solid #dddddd;
  left: 50%;
  max-width: 120px;
  position: absolute;
  text-align: center;
  transform: translate(-50%);
}

.feature-box.fbox-center p {
  font-family: "Oxygen",sans-serif !important;  
  font-size: 15x;
  font-weight: 500;
}

.feature-box h3 span.subtitle {
  font-family: "Oxygen",sans-serif !important;
  font-size: small;
}

#primary-menu ul li > a {
  color: #ffffff;
  font-family: "Poppins",sans-serif;
  font-weight: 500 !important;
  padding: 39px 8px;
}

#primary-menu ul li > a:hover {
  color: #000000 !important;
}

#primary-menu ul ul li > a {
  font-family: "Poppins",sans-serif;
  font-size: 13px;
  font-weight: 500;
}

#logo img {
  max-height: 65px !important;
}

#header.floating-header #logo img {
  margin-top: 26px;
}

#header.sticky-header #logo img {
  margin-top: 10px;
  max-height: 65px !important;
}

#primary-menu ul ul, #primary-menu ul li .mega-menu-content {
  top: 75px;
}

.heading-block h1, .heading-block h2, .heading-block h3, .heading-block h4, .emphasis-title h1, .emphasis-title h2 {
  letter-spacing: 0 !important;
}

#page-title {
background-color: transparent;
border-bottom: medium none;
text-align: center;
}

#page-title h1 {
  color: #ffffff;
  background: rgba(64, 192, 203, 0.75) none repeat scroll 0 0;
  display: inline-block;
  line-height: normal;
  overflow: hidden;
  padding: 8px 10px;
}

#page-title .lead {
  color: #ffffff;
  background: rgba(0, 0, 0, 0.25) none repeat scroll 0 0;
  display: inline-block;
  line-height: normal;
  overflow: hidden;
  padding: 8px 10px;
}

#page-title .lead  a {
  color: #ffffff;
  border-bottom: 1px dotted;
}

#bg-title {
  background-attachment: scroll;
  background-color: #666666;
  background-image: url("https://source.unsplash.com/category/technology/1500x300");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  height: auto;
  margin-bottom: 40px;
  padding-top: 60px;
  width: 100%;
}

#bg-image {
  background-attachment: scroll;
  background-color: #666666;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  height: auto;
  margin-bottom: 40px;
  padding-top: 60px;  
  width: 100%;
}

li {
  list-style: outside none none !important;
}

.padding-top-30 {
  padding-top: 30px;  
  
}

.padding-bottom-30 {
  padding-bottom: 30px;  
  
}

.bg-grey  {
  background-color: #f9f9f9;
}

.dark #header.transparent-header.full-header:not(.sticky-header) #header-wrap:not(.not-dark), #header.transparent-header.full-header.dark:not(.sticky-header) #header-wrap:not(.not-dark) {
  border-bottom-color: rgba(255, 255, 255, 0) !important;
}

.dark #header.transparent-header.full-header:not(.sticky-header) #header-wrap:not(.not-dark) #logo, #header.transparent-header.full-header.dark:not(.sticky-header) #header-wrap:not(.not-dark) #logo {
  border-right-color: rgba(255, 255, 255, 0) !important;
}

.dark #header.transparent-header.full-header:not(.sticky-header) #header-wrap:not(.not-dark) #primary-menu > ul, #header.transparent-header.full-header.dark:not(.sticky-header) #header-wrap:not(.not-dark) #primary-menu > ul {
  border-right-color: rgba(255, 255, 255, 0) !important;
}

.dark #header.full-header #header-wrap:not(.not-dark) #logo, #header.full-header.dark #header-wrap:not(.not-dark) #logo {
  border-right-color: rgba(0, 0, 0, 0) !important;
}

.dark #header.full-header #header-wrap:not(.not-dark) #primary-menu > ul, #header.full-header.dark #header-wrap:not(.not-dark) #primary-menu > ul {
  border-right-color: rgba(0, 0, 0, 0) !important;
}

#header.transparent-header.full-header #logo {
  border-right-color: rgba(0, 0, 0, 0) !important;
}

#header.transparent-header.full-header #primary-menu > ul {
  border-right-color: rgba(0, 0, 0, 0) !important;
}

a {
  color: #40c0cb;
}

.testi-meta::before {
  content: "";
}

.rating i {
  color: #6699cc;
}

.table > thead > tr > th {
  vertical-align: middle !important;
}

.testi-meta span {
  padding-left: 0;
}

.sidenav > .ui-tabs-active > a, .sidenav > .ui-tabs-active > a:hover {
  background-color: #6699cc !important;
}

.tabs.tabs-bb ul.tab-nav li.ui-tabs-active a {
  border-bottom: 2px solid #6699cc;
}

.verisign-group h3 {
  background: rgba(0, 0, 0, 0) url("/images/icon-verisign.jpg") no-repeat scroll left top;
  margin-bottom: 20px;
  padding: 5px 0 10px 50px;
}

.geotrust-group h3 {
  background: rgba(0, 0, 0, 0) url("/images/icon-geotrust.jpg") no-repeat scroll left top;
  margin-bottom: 20px;
  padding: 5px 0 10px 50px;
}

.sbs-group h3 {
  background: rgba(0, 0, 0, 0) url("/images/icon-sbs.jpg") no-repeat scroll left top;
  margin-bottom: 20px;
  padding: 5px 0 10px 50px;
}

#chat, #frontchat {
  -webkit-border-top-left-radius: 8px;
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topleft: 8px;
  -moz-border-radius-topright: 8px;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  background-clip: padding-box;
  background-color: #40c0cb;
  border-color: rgba(0, 0, 0, 0);
  border-image: none;
  border-radius: 4px 4px 0 0 !important;
  border-style: solid solid none;
  border-width: 1px 1px 0;
  bottom: 0;
  color: #ffffff;
  cursor: pointer;
  height: 40px;
  margin: 0;
  padding: 10px;
  position: fixed;
  right: 55px;
  width: 260px;
  z-index: 999999;
}

#chat i, #frontchat i {
  color: #ffffff;
  font-size: 20px;
  line-height: 20px;
}

#chat a, #chat a:hover, #frontchat a, #frontchat a:hover {
  color: #ffffff;
}

#primary-menu > ul > li:hover a, #primary-menu > ul > li.current a {
  color: #ffffff;
}

#primary-menu > ul > li.current a {
  color: #ffffff;
}

.pricing--rabten .pricing--item:nth-child(3) {
  border-right: 1px solid rgba(139, 144, 157, 0.18) !important;
}

.pricing-box.best-price .pricing-price {
  color: #40c0cb;
}

.button.button-3d:hover {
  background-color: #38a6af !important;
}

.button-white {
  background-color: #f0f0f0 !important;
}

.button-3d.button-white:hover, .button-reveal.button-white:hover {
  background-color: #f5f5f5 !important;
}

.promo.promo-dark  p, .promo.promo-dark  li {
  color: #ffffff;
}

.button.button-dark {
  background-color: #666666 !important;
}

.button.button-dark:hover {
  background-color: #333333 !important;
}

.text-center td, .text-center th {
  text-align: center;
}

.list-center {
  margin: 0 auto;
  text-align: center;
}

.server-app {
  margin: 0 auto;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

.server-app li {
  display: inline-block;
  list-style: outside none none;
  margin-bottom: 10px;
  padding: 5px;
}

.entry {
  border-bottom: none;
  margin: 0 30px 0 0 !important;
  padding: 0 !important;
}

.dot {
  display: none;
  overflow: hidden;
}

.slider-arrow-top-sm, .slider-arrow-bottom-sm {
  right: auto;
}

.icon-green {
  color: #1ABC9C;
}

.icon-red {
  color: #c02942;
}

#primary-menu ul ul:not(.mega-menu-column), #primary-menu ul li .mega-menu-content {
  border-width: 0 1px 1px;
}

.dark #primary-menu:not(.not-dark) ul ul, .dark #primary-menu:not(.not-dark) ul li .mega-menu-content, #primary-menu.dark ul ul, #primary-menu.dark ul li .mega-menu-content {
  border-color: #b9d2f8 #3f3f3f #3f3f3f !important;
}

#copyrights {
  padding: 40px 0 60px 0 !important;
}

.dark #copyrights {
  color: #cccccc !important;
}

.dark .copyright-links a {
  border-bottom-color: rgba(255, 255, 255, 0) !important;
  color: #99ccff !important;
}

.dark .copyright-links a:hover {
  color: #eeeeee !important;
}

#copyrights .tright a {
  color: #99ccff;
}

.stretched #gotoTop {
  border-radius: 4px 4px 0 0 !important;
  bottom: 0;
  right: 10px;
  line-height: 40px;  
}

#gotoTop:hover {
  background-color: #40c0cb;
}

#copyrights .tright a:hover {
  color: #f95757;
  color: #eeeeee !important;  
}

.content-wrap {
  padding: 20px 0 0 0;
}

#primary-menu ul ul, #primary-menu ul li .mega-menu-content {
  width: 240px !important;  
  padding: 10px 0 !important;  
}

#primary-menu ul ul a {
  line-height: 13px !important;
  padding-bottom: 7px !important;
  padding-top: 7px !important;
}

.feature-box.fbox-center .fbox-icon i  span {
  display: none;
}

.grid-border [class^="col-"]::before, .grid-border [class^="col-"]::after {
  border-color: rgba(255, 255, 255, 0.05);
}

.ulfooter {
  margin-bottom: 10px;
}

.ulfooter > li {
  display: inline;
  margin: 0 5px;
}

.ulfooter a {
  color: #ffffff;
}

.www {
  float: left;
  height: 35px;
  line-height: 25px;
  margin-bottom: 10px;
  width: 8%;
}

.domain {
  float: left;
  margin-bottom: 10px;
  width: 25%;
}

.extension {
  float: left;
  margin-left: 20px;
  width: 12%;
}

.search {
  float: left;
  margin: -2px 0 0 20px;
}

input.search:hover {
  color: #40c0cb !important;
}

.portfolio-filter li.activeFilter a {
  background-color: #40c0cb;
}

.portfolio-filter li a:hover {
  color: #40c0cb;
}

.copyrights-menu {
  margin-top: 10px !important;
}

.copyrights-menu a {
  margin: 0 5px;
}

@media (max-width: 480px) {
  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li:hover a,
  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > ul > li.current a,
  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li:hover a,
  body:not(.dark) #header:not(.dark) #header-wrap:not(.dark) #primary-menu > div > ul > li.current a {
    color: #000000 !important;
}
  
#page-title h1 {
  font-size: 17px !important;
}

.lead {
  font-size: 14px !important;
}

.www {
  display: none;
}

.domain {
  width: 55%;
}

.extension {
  margin-left: 8px;
  width: 30%;
}

.search {
  margin: 10px 0 0;
}
}

@media (min-width: 480px) {
#page-title .heading-block {
  height: 50px;
  margin-bottom: 10px;
}
}

.heading-block {
  margin-bottom: 20px;
}

.heading-block::after {
  border-top: medium none;  
  margin-top: 10px;
}

.widget_nav_menu li a, .widget_links li a, .widget_meta li a, .widget_archive li a, .widget_recent_entries li a, .widget_categories li a, .widget_pages li a, .widget_rss li a, .widget_recent_comments li {
  padding: 0 !important;
}

#footer .widget_links li a {
  line-height: normal;
  padding: 0 0 0 10px !important;
}

select {
  max-width: 150px;
  padding: 5px;
}

.pricing select {
  font-size: 13px;
}

.acctitle {
  font-size: 18px !important;
  font-weight: 400;
}

.alert {
  padding: 8px 15px !important;
  font-size: 13px !important;
}

.feature-box.fbox-center .fbox-image {
  border: 1px solid #dddddd;
  border-radius: 100%;
  height: 150px;
  margin: 0 auto 30px;
  padding: 5px;
  position: relative;
  width: 150px;
}

.feature-box.fbox-center .fbox-image img {
  border-radius: 100%;
  height: 140px !important;
  width: 140px !important;
}

#footer .footer-widgets-wrap {
  padding: 50px 0 !important;
}

@media (max-width: 479px) {
.container, #header.full-header .container, .container-fullwidth {
  width: auto !important;
}

#header.transparent-header.floating-header #primary-menu-trigger {
  left: 5px !important;
}

#header.sticky-header #logo img {
  margin-top: 30px;
}
}

@media (max-width: 767px) {
#bg-image {
  height: 300px;
}  
.swiper_wrapper .slider-caption h2 {
  font-size: 20px !important;
}
}

@media (max-width: 991px) {
#header.transparent-header.floating-header .container {
  background: #40c0cb none repeat scroll 0 0 !important;
  width: 100% !important;  
}

#header.floating-header #logo img {
  margin-top: 30px;
  max-height: 50px !important;
}
}

@media (min-width: 768px) {
#bg-image {
  min-height: 500px;
}
.overlap {
  margin-top: -60px !important;
}

.third .pricing--item {
  max-width: 32% !important;
}

.fourth .pricing--item {
  max-width: 24% !important;
}
}


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
